Subject: Ticket Assigned - Late delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 24 Oct 2021 04:11:38 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery shadab                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shadab Bot:  Hi Shadab ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6359686677 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0536104769            07:39 AM, 24th Oct                   Rashed                   Hello I'm
  Rashed. How can I assist you today ?           07:40 AM, 24th Oct                     shadab                    hi           07:40 AM, 24th Oct                     shadab                    today i will get my order 6359686677           07:40 AM, 24th Oct                   Rashed                   Can you please confirm if this is your phone number : 536104769 ?           07:41 AM, 24th Oct                     shadab                    yes           07:42 AM, 24th Oct                   Rashed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           07:43 AM, 24th Oct                   Rashed                   Is there anything else I can help you with ?           07:43 AM, 24th Oct                     shadab                    ok           07:43
  AM, 24th Oct                   Rashed                   Thanks for contacting us. We look forward to serve you again.           07:44 AM, 24th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3261663